body {
	margin: 0;
	padding: 0;
	background: white;
	color: black;
	font: 11px verdana, arial, sans-serif;
	text-align: center;
}

dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

h1 {
	background: #f3f3f3;
	color: black;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 15px;
}

h2 {
	background: inherit;
	color: black;
	font-size: 15px;
}

h3 {
	background: inherit;
	color: black;
	font-size: 14px;
}

h4 {
	background: inherit;
	color: black;
	font-size: 12px;
}

table {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

table.form {
	width: 460px;
}

tr.even {	
	background: #f1fd9f;
	color: inherit;
}

tr.odd {
	background: #f5fed6;
	color: inherit;
}

tr.total {
	background: #FFFF33;
	color: inherit;
	font-weight: bold;
}

th {
	background: #6287df;
	color: white;	
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	font-weight: bold;
}

th.month_header {
	color: #6287DF;
	background: #FFFFFF;
	text-align: left;
	font-weight: bold;
}

.blank, .formLinkBlank {
	background: white;
	color: inherit;
}

.formLink, .formLinkBlank {
	width: 50px;
}

td {
	background: inherit;
	color: inherit;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

td.present_accompagne, 
td.present,
td.absent {
	text-align: center;
}

td.present_accompagne {
	background: #00D000;
	color: inherit;
}

td.present {
	background: #00FF00;
	color: inherit;
}

td.alcenter {
	text-align: center;
}

td.alright {
	text-align: right;
}

input.btn100 {
	width: 100px;
}

img {
	border: 0;
}

a {
	background: inherit;
	color: #000099;
	text-decoration: none;
}

.userAuthForm {
	margin-bottom: 20px;
}	

.link:hover {
	/*background: #b9efff;*/
	background: #ffee11;
	color: #000099;
}

.legend {
	clear: both;
	background: inherit;
	color: #666666;
	font-size: 10px;
	text-align: center;
}

.left, .right {
	float: left;
}

.left {
	clear: both;
	padding-left: 30px;
	width: 200px;
	text-align: center;
}

.right {
	width: 750px;
	text-align: center;
}

#all {
	position: relative;
  	width: 1000px;
	height: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: white;
	color: black;
	text-align: left;
}

#menu {
	position: absolute;
	top: 10px;
	left: 20%;
	z-index: 100;
	width: 60%;
}

#menu dl {
	float: left;
	width: 33%;
	z-index: inherit;
}

#menu dt {
	background: #fafafa;
	color: #cccccc;
	cursor: pointer;
	text-align: center;
	height: 20px;
	line-height: 20px;
	border: 1px solid #cccccc;
	margin: 1px;
	z-index: inherit;
	font-size: 16px;
}

#menu dt:hover {
	border: 1px solid #aaaaaa;
}

#menu dd {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-left: 45px;
	margin-right: 45px;
	z-index: inherit;
}

#menu li {
	text-align: center;
	background: white;
	color: black;
	z-index: inherit;	
}

#menu li a, #menu dt a {
	background: inherit;
	color: #cccccc;
	text-decoration: none;
	display: block;
	height: 100%;
	border: 0 none;
	z-index: inherit;	
}

#menu li a {
	color: #cccccc;
	z-index: inherit;
	font-size: 11px;
}

#menu dt a:hover {
	background: #dddddd;
	color: white;
	font-weight: bold;
	z-index: inherit;
}

#menu li a:hover {
	background: #eeeeee;
	color: white;
}

#page {
	position: relative;
	z-index: 1;
	width: 988px;
	top : 5px;
	left: 0px;
	padding-top: 45px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	border: 1px solid black;
	text-align: center;
}

#map {
	position: relative;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: 450px;
}

#footer {
	position: relative;
	clear: both;
	top: 10px;
	height: 40px;
	text-align: justify;
	width: 100%;
	font-size: 9px;
	background: inherit;
	color: #666666;
}

#footer img {
	margin-top: 15px;
	margin-bottom: 15px;
}

#footer-left {
	position: absolute;
	text-align: left;
	width: 20%;
	left: 0;
}

#footer-center {
	position: absolute;
	text-align: center;
	width: 40%;
	left: 30%;
}

#footer-right {
	position: absolute;
	text-align: right;
	width: 20%;
	left: 80%;
}
